org.apache.ignite.internal.processors.query.stat

## Class GatherStatisticCancelException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.apache.ignite.IgniteException
        - - org.apache.ignite.internal.processors.query.stat.GatherStatisticCancelException

All Implemented Interfaces:
  Serializable

    public class GatherStatisticCancelException
    extends IgniteException

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`GatherStatisticCancelException()`

### Method Summary

### Methods inherited from class org.apache.ignite.IgniteException

`getCause, hasCause, toString`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### GatherStatisticCancelException

    public GatherStatisticCancelException()

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.15.0
Release Date | : April 25 2023